@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
}
html, body {
	font-family:Arial, Helvetica, sans-serif;
}
/*Login Page*/
.cordell_logo {
	display: block;
    padding: 0 0 0 4px;
    width: 850px;
	float:left;
}
.cordell_links{
	float:right;
	display:block;
	padding: 0 0 0 0;

}
.background{
	background-color: #E6E7E8;
}
.lable{
	font-size:10pt;
	color:#414042;
	margin:0px;
	padding:6px 10px 0px 10px;
}
.login_wrapper {
	margin: 0px auto;
	padding:14px 0px 0px 0px;
	background-color: #E6E7E8;
	width:1024px;
}
.login_footer {
	float:left;
	*background:white;/* shows in IE7 and below */
	*width:1024px;/* shows in IE7 and below */
}
.login_col_1 {
	/*float:left;
	width:480px;*/
}
.login_col_2 {
	float:right;
	width:323px;
}
.login_main_bk_1 {
	clear:both;	width:480px;
	height:10px;
	background:url(../images/login_main_bk_1.png) no-repeat;
}
.login_main_bk_2 {
	clear:both;
	overflow:hidden;
	height:438px;
	*height:438px;/* shows in IE7 and below */
}
.login_main_bk_2 h2{
	font-size:12px;
	color:#FFF;
	margin:0px;
	padding:6px 10px 0px 10px;
	text-align:center;
}
.login_main_bk_2 a{
	outline: 0;
}
.login_main_bk_2 a:hover{
	outline: 0;
}
.login_main_bk_3  {
	clear:both;
	width:480px;
	height:10px;
	background:url(../images/login_main_bk_3.png) no-repeat;
}
.login_estimator {
	margin:50px -16px 21px; /* COREST-986 */
}
.login_user_details_area {
	clear:both;
	position: absolute;
	width: 1024px;
	height:377px;
	background:url(../images/Image-1024.png) no-repeat;
}
.login_user_details_area1 {
	width: 634px;
	height:300px;
	display:block;
	float:left;
}
.login_user_details_area label{
	float:left;
	font-size:10pt;
	color:#414042;
	padding:75px 0 0 335px;
	margin:0px;
	font-weight: bolder;
}
.login_user_details_area h1{
	float:left;
	font-size:8pt;
	color:#4a4a4a;
	padding:7px 0 0 338px;
	*padding:7px 0 0 338px;
	margin:0px;
	width:61px;
}
.login_user_details_area input{
	float:left;
	width:214px;
	padding:3px;
	margin:1px 0 0 8px;
	*margin:1px 0 0 8px;
	border: 1px solid #949294;
}
.login_user_details_row {
	clear:both;	
	padding:5px 0px 0px 0px;
	
}
.login_forgotpassword_login_row {
	clear:both;
	overflow:hidden;
	padding:8px 0 10px 405px;
	*padding:5px 0 10px 405px;
}
.login_forgotpassword_login_row a{
	outline: 0;
	color: white;
	font-size: 8pt;
	font-weight: bolder;
	text-decoration: none;
}
.reset_password_row {
	clear:both;
	padding:33px 0px 10px 0px;
	overflow:hidden;
	width:400px;
}
.forgotpassword_login_col {
	float:left;
	padding:0px 0px 0px 20px;
}
.forgotpassword_login_col p{
	float:left;
	font-size:12px;
	color:#4a4a4a;
	padding:5px 0px 0px 0px;
	margin:0px;
}
.forgotpassword_login_col img{
	float:left;
	padding:0px 10px 0px 0px;
}
.btn_green_login {
	margin: 24px 0 0 399px;
	*margin: 16px 0 0 399px;
}
.btn_green_bk_1 {
	float:left;
	width:7px;
	height:27px;
	background:url(../images/btn_login_bk_1.png) no-repeat;
}
.btn_green_bk_2 {
	float:left;
	height:27px;
	background:url(../images/btn_login_bk_2.png) repeat-x;
	display:block;
}
.btn_green_bk_2 h3{
	font-size:12px;
	color:#373737;
	margin:0px;
	padding:6px 10px 0px 10px;
	text-align:center;
}
.btn_green_bk_2 a{
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}
.btn_green_bk_2 a:hover{
	font-size:12px;
	color:#FFF;
	text-decoration:underline;
}
.btn_green_bk_3 {
	float:left;
	width:7px;
	height:27px;
	background:url(../images/btn_login_bk_3.png) no-repeat;
}
.login_news_systemupdates_bk_area {
	float:left;
	display:block;
	width:255px;
	height:300px;
}
.login_news_systemupdates_bk_area h1 {
	color: #414042;
	font-size: 10pt;
	font-weight: bolder;
	margin: 0;
	padding: 80px 0 0 112px;
	width: 300px;
}
.login_news_systemupdates_bk_area img{
padding: 5px 0 0 108px;
}
.login_news_systemupdates_bk_area span {
    color: #414042;
    float: right;
    font-size: 8pt;
    padding: 14px 52px 0 0;
}
.login_news_systemupdates_bk_area h2 {
	font-size: 8pt;
	margin: 11px 0 0 0px;
	text-decoration: none;
	width:311px;
}
.login_news_systemupdates_bk_area a {
	color: #414042;
	 float: right;
    font-size: 8pt;
	padding: 4px 93px 0 0;
	text-decoration: none;
}
.login_news_systemupdates_bk_area p {
	color: #414042;
	font-size: 8pt;
	margin: 0;
	padding: 67px 0 0 108px;
	*padding: 54px 0 0 108px;
}
.login_news_systemupdates_bk_1 {
	clear:both;
	width:323px;
	height:10px;
}
.login_news_systemupdates_bk_2 {
	clear:both;
	height:126px;
	background:url(../images/login_news&systemupdates_bk_2.gif) repeat-y;
	overflow:hidden;
	padding:0px 10px 10px 10px;
}
.login_news_systemupdates_bk_2 h1 {
	font-size:20px;
	color:#4a4a4a;
	padding:0;
	margin:0;
}
.login_news_systemupdates_bk_2 p{
	font-size:12px;
	color:#4a4a4a;
	padding:8px 0px 0px 0px;
	margin:0px;
}
.login_news_systemupdates_bk_3 {
	clear:both;
	width::323px;
	height:10px;
	background:url(../images/login_news&systemupdates_bk_3.gif) no-repeat;
}
/*Video Area*/
.login_video_link_bk_area {
	clear:both;
	width:323px;
	padding:3px 0px 0px 0px;
}
.login_video_link_bk_1 {
	clear:both;
	width:323px;
	height:10px;
}
.login_video_link_bk_2 {
	clear:both;
	width:319px;
	background:url(../images/login_video_link_bk_2.png) repeat-y;
	padding:0px 10px 0px 10px;
	overflow:hidden;
}
.login_video_link_bk_2 h1 {
	float:left;
	font-size:20px;
	color:#4a4a4a;
	padding:0px 0px 10px 5px;
	margin:0px;
	font-weight:normal;
	width:250px;
}
.login_video_link_bk_2 a {
	color:#ff9900;
	text-decoration:underline;
}
.login_video_link_bk_2 a:hover {
	color:#ff9900;
	text-decoration:underline;
}
.login_video_link_bk_2 img{
	float:left;
}
.login_video_link_bk_3 {
	clear:both;
	width:323px;
	height:10px;
	background:url(../images/login_video_link_bk_3.png) no-repeat;
}
/*Partners*/
.login_partners_bk_area {
	clear:both;
	width:323px;
	padding:3px 0px 0px 0px;
}
.login_partners_bk_1 {
	clear:both;
	width:323px;
	height:10px;
}
.login_partners_bk_2 {
	clear:both;
	width:319px;
	background:url(../images/login_partners_bk_2.gif) repeat-y;
	padding:0px 10px 0px 10px;
	overflow:hidden;
}
.login_partners_bk_2 h1 {
	font-size:20px;
	color:#4a4a4a;
	padding:0px 0px 10px 0px;
	margin:0px;
	font-weight:normal;
}
.login_partners_bk_3 {
	clear:both;
	width:323px;
	height:10px;
	background:url(../images/login_partners_bk_3.gif) no-repeat;
}
/* pop up */
a img {
	border:none;
}
.pop_up_area {
	top:0%;
	left:0%;
	position:absolute;
	z-index:2;
	width:543px;
}
.pop_up_bk_1 {
	clear:both;
	width:543px;
	height:34px;
}
.pop_up_header_1 {
	float:left;
	width:19px;
	height:34px;
	background:url(../images/pop_up_header_1.png) no-repeat;
}
.pop_up_header_2 {
	float:left;
	width:505px;
	height:34px;
	background:url(../images/pop_up_header_2.png) repeat-x;
}
.pop_up_header_2 h1{
	font-size:14px;
	color:#FFF;
	padding:10px 0px 0px 0px;
	margin:0px;
	float:left;
}
.pop_up_header_2 img{
	float:right;
	margin:8px 0px 0px 0px;
}
.pop_up_header_3 {
	float:left;
	width:19px;
	height:34px;
	background:url(../images/pop_up_header_3.png) no-repeat;
}
.pop_up_bk_2 {
	clear:both;
	width:543px;
	background:url(../images/pop_up_bk_2.png) repeat-y;
	overflow:hidden;
}
.pop_up_content {
	clear:both;
	padding:10px 0px 0px 0px;
}
.pop_up_content img{
	margin:0px 0px 10px 0px;
}
.pop_up_content h1{
	text-align:center;
	font-size:18px;
	padding:0px 25px 5px 25px;
	margin:0px;
	color:#000;
}
.popup_navigation_bk_area {
	clear:both;
	margin:5px 10px 0px 10px;
}
.popup_navigation_bk_1 {
	clear:both;
	width:524px;
	height:7px;
}
.popup_navigation_bk_2 {
	clear:both;
	width:524px;
	overflow:hidden;
	padding:0px 0px 0px 0px;
}
.btn_wizard_red_no_area {
	float:right;
	height:27px;
	margin:0px 8px 0px 0px;
}
.btn_wizard_red_no_1 {
	float:left;
	width:6px;
	height:27px;
	background:url(../images/btn_red_bk_1.png) no-repeat;
}
.btn_wizard_red_no_2 {
	float:left;
	height:27px;
	background:url(../images/btn_red_bk_2.png) repeat-x;
	display:block;
}
.btn_wizard_red_no_2 h2{
	font-size:12px;
	color:#FFF;
	margin:0px;
	padding:6px 10px 0px 10px;
	text-align:center;
}
.btn_wizard_red_no_2 a{
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}
.btn_wizard_red_no_2 a:hover{
	font-size:12px;
	color:#FFF;
	text-decoration:underline;
}
.btn_wizard_red_no_3  {
	float:left;
	width:6px;
	height:27px;
	background:url(../images/btn_red_bk_3.png) no-repeat;
}
.popup_navigation_bk_3 {
	clear:both;
	width:524px;
	height:7px;
}
.pop_up_bk_3 {
	clear:both;
	width:543px;
	height:12px;
	background:url(../images/pop_up_bk_3.png) no-repeat;
}
.footer_area {
	clear:both;
	/*padding:112px 0px 0px 25px;*/
	padding: 97px 0 0;
}
.footer_area h1{
	color: #F8971D;
	font-size: 9pt;
	font-weight: bold;
	padding: 0 0 2px;
}
.logo_footer_cordell_col {
	color: #F8971D;
	float: left;
	font-size: 9pt;
	font-weight: bold;
	display:block;	
	text-align: center;
	width:172px;
}
.logo_footer_cordell_row{
	color: #58595B;
	font-size: 9pt;
	/*padding: 0 0 0 9px;*/
	font-weight: normal;
	outline: 0;
}
.logo_footer_cordell_row a{
	color: #58595B;
	text-decoration: none;
	outline: 0;
}
.logo_footer_cordell_row a:hover{
	color: #F8971D;
	text-decoration: none;
	outline: 0;
}
.logo_footer_middle_col {
	float: left;
	display:block;	
	width:169px;
    text-align: center;
}
.logo_footer_middle_col1 {
	float: left;
	display:block;
	/*width:230px;*/
	width:200px;
}
.logo_footer_middle_col2 {
	float: left;
	display:block;
	/*width:230px;*/
	width:200px;
}
.logo_footer_middle_col3 {
	float: left;
	display:block;
	width:200px;

	/*width:257px;	*/
}
.logo_footer_middle_col p {
	/*	color: #4A4A4A;
		font-size: 11px;
		margin: 5px 0 0;
	text-align: right;*/
}
.logo_footer_relx {
	float: right;
	display:block;	
}
.tbl_design
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-color:#F79A29;
	font-size:12px;
}
.tbl_design1
{
	background-color: #F79A29;
	border-color: #F79A29;
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
}
a.button {
	float:right;
	display:block;
	width:75px;
	height:35px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	line-height:27px;
	background:url(../images/bg-orange-button.gif) no-repeat;
}

/*styles for password validation starts here */
.pswd_info ul, li {
	margin:0; 
	padding:0; 
	list-style-type:none;
}
.pswd_info ul li {
	/*margin:10px 0px;*/
	margin:10px 85px 0px 5px;
	text-align:left;
}
.pswd_info ul li:last-child {
	/*text-align:center;
	margin:20px 0 25px 0;*/
	text-align:left;
	margin:5px 0px 0px 5px;	
}
.pswd_info {
    position: absolute;
    bottom: 25px;
    /*bottom: -115px\9;*/
    left: 640px;
    width: 285px;
    padding: 10px;
    background: #fefefe;
    font-size: .875em;
    border-radius: 5px;
    box-shadow: 0 1px 3px #ccc;
    border: 3px solid #f6a13a;
    display: none; 
}
.pswd_info::before {
	content: "\25C0";
    position: absolute;
    top: 75px;
    right: 99%;
    font-size: 25px;
    line-height: 15px;
    color: #ddd;
    text-shadow: none;
    display: block;
}
.invalid {
	background:url(../images/invalid.png) no-repeat 0 50%;
	padding-left:22px;
	line-height:24px;
	/* color:#ec3f41; */
	color:#6d6e70;
}
.valid {
	background:url(../images/valid.png) no-repeat 0 50%;
	padding-left:22px;
	line-height:24px;
	/* color:#3a7d34; */
	color:#6d6e70;
}
/*styles for password validation ends here */